---
names:
  full: Azure Subscription Security Alert Notifications for attack path with Critical severity
    are not configured
  contextual: Security Alert Notifications for attack path with Critical severity is not configured
description: Enables emailing attack paths to the subscription owner or other designated security contact.
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/08/01/15"
  - "/frameworks/cloudaware/resource-security/microsoft-defender-configuration"
